CVE-2009-3405

Metadata

CVE-2009-3405
4.1
oracle.com, securityfocus.com, securitytracker.com, us-cert.gov
2009-10-22
2017-06-06 20:21

Description

Unspecified vulnerability in the JD Edwards Tools component in Oracle PeopleSoft Enterprise and JD Edwards EnterpriseOne 8.98.1.4 allows remote authenticated users to affect integrity and availability via unknown vectors.

Related Vulnerabilities